@charset "utf-8";







/* http://meyerweb.com/eric/tools/css/reset/ 



   v2.0 | 20110126



   License: none (public domain)



*/



a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}





/****ESTILO PRINCIPAL*******/
html {
    height:auto;
    color:#5f5e5e
}

body {
    font-family:'chamlimo';
    letter-spacing:.4px
}

p,ul,ol,li,tbody{
    font-size:18px;
    line-height:28px;
    text-align:justify
}

a {
    color:#5f5e5e;
    text-decoration:none
}

* {
    -webkit-box-sizing:border-box;
/* Safari/Chrome, other WebKit */
    -moz-box-sizing:border-box;
/* Firefox, other Gecko */
    box-sizing:border-box
/* Opera/IE 8+ */
}

.ome-SecLay > div {
/*background: #999;*/
    margin-right:-4px;
    display:inline-block;
    vertical-align:top;
    height:1px;
    height:auto!important;
    min-height:1px;
    position:relative
}

.estBloque {
    display:inline-block;
    vertical-align:top;
    height:1px;
    height:auto!important;
    min-height:1px;
    position:relative;
    margin-left:-4px
}

.subBloque {
    display:inline-block;
    vertical-align:top;
    position:relative;
    margin-left:-4px;
    padding:16px
}

.terBloque {
    display:inline-block;
    vertical-align:top;
    position:relative;
    margin-left:-4px
}

.cuatBloque {
    display:inline-block;
    vertical-align:top;
    position:relative
}

.altoComp {
    height:100%
}

.ome-PrinLay {
    width:100%;
    z-index:1;
    margin-top:15px;
    position:relative
}

.ome-SecLay {
    display:block;
    width:1000px;
    margin:0 auto
/*background: #000;*/
}

.ome-TercLay {
    width:100%
}

.ome-TercLay > div {
    display:inline-block;
    margin-left:-4px;
    vertical-align:top
}

#omeMenu {
    z-index:5
}

#omeSide-a,#omeSide-b {
    width:28%
}

#frontcomp {
    display:none
}

.ome-SecLay .moduletable,.ome-SecLay .moduletable .custom {
    width:100%
}

#omeComp {
    position:relative;
    padding:29px
}

.moduletable > h2{
	display: block;
	width: 100%;
	font-size: 38px;
	margin-bottom: 15px;	
}

.azul{
	color: #4073a5;	
}

#omeBottom > .ome-SecLay {
    padding-top: 47px;
    border-top: 1px solid #5f5e5e;
}

/*****OTROS ESTILOS******/
/*****LOGO Y REDES SOCIALES***/
.logoCont {
    width:100%;
    height:83px;
    text-align:center;
    font-size:25px;
    line-height:97px
}

.redesSoc {
    height:83px;
    line-height:32px;
    font-size:32px;
    text-align:center
}

.redesSoc a:hover {
    color:#4073a5
}

/****MENU PRINCIPAL********/
#menuPrin {
    display:inline-block;
    height:43px;
    min-width:120px;
    margin:0 auto
}

#menuPrin ul {
    width:150%;
    min-width:150px;
    height:100%;
    position:absolute;
    top:50%;
    left:0;
    display:none
}

#menuPrin .deeper {
    position:relative
}

#menuPrin > li {
    display:inline-block;
    height:100%;
    vertical-align:top;
    line-height:43px;
    padding:0 45px;
    text-transform:uppercase;
    border-right:1px solid #5f5e5e;
    font-size:18px
}

#menuPrin > li a:hover {
    /*color:#4073a5*/
    font-family:'chamlimoBold' !important;
}

.activa > a {
    /*color:#4073a5!important*/
    font-family:'chamlimoBold' !important;
}

/*.nav-child li a:hover{

	color: #4073a5;

}

*/
#menuPrin a {
    display:block;
    height:100%
}

.nav-child {
    display:inline-block;
    vertical-align:top;
    height:1px;
    height:auto!important;
    min-height:1px;
    position:relative;
    background-color:#fff;
    padding-top:9px
}

.nav-child li {
    height:50px;
    line-height:50px;
    font-size:18px
}

.nav-child li a:before {
    content:url(../images/flechaMenu.png);
    margin:0 15px
}

/***ICONO CARRITO***/
.iconoCart {
    width:100%;
    height:100%;
    text-align:center;
    line-height:48px;
    font-size:35px;
}

.iconoCartDos {
    width:43px;
    height:100%;
    text-align:center;
    line-height:48px;
    font-size:35px;
	display: inline-block;
	vertical-align: middle;
}

.hikashop_small_cart_total_title{
	vertical-align: middle !important;	
}

.hikashop_small_cart_clean_link{
	display: none;	
}

#hikashop_cart_module #hikashop_cart_form_slide_toggle {
    display: inline-block;
	float: inherit;
}

.hikashop_small_cart{
	padding-left: 38px;	
}

.hikashop_cart_module{
	width: 100%;	
}

.miniaCart{
	height: 43px;	
}

.mgCarrito .hikashop_cart_module form{
    position: absolute;
    top: 50%;
    right: 0;
    display: none;
	width: 207%;
    padding: 15px;
	border: 1px solid #d4d4d4;
	background: #fff;
}

.mgCarrito .hikashop_cart_module .hikashop_cart > .hikashop_cart_input_button{
	display: none;	
}

.dcCont{
	width: auto;
	min-width: 105px;
	display: inline-block;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%); /* IE 9 */
	-webkit-transform: translate(-50%,-50%); /* Safari and Chrome */
	-o-transform: translate(-50%,-50%); /* Opera */
	-moz-transform: translate(-50%,-50%);
}

.btdCart{
	display: inline-block;
	vertical-align: middle;
	direction: rtl;	
	background-color: #5f5e5e;
    color: #fff;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width: 23px;
    height: 23px;
	text-align: center;
	line-height: 24px;
	margin-left: 10px;
}

.hikashop_small_cart_total_title{
    font-family:'chamlimoBold';
}


/***SLIDER PRINCIPAL*****/
/******ARTICULOS******/
/***GLOBOS***/
.globoCont {
    height:547px;
    position:relative
}

.globoUno {
    width:454px;
    height:454px;
    position:absolute;
    top:50%;
    left:50%;
    margin:-227px 0 0 -227px;
    overflow:hidden;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%
}

.gDosCont {
    width:100%;
    height:197px;
    position:relative
}

.globoDos {
    width:195px;
    height:195px;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%); /* IE 9 */
	-webkit-transform: translate(-50%,-50%); /* Safari and Chrome */
	-o-transform: translate(-50%,-50%); /* Opera */
	-moz-transform: translate(-50%,-50%);
    overflow:hidden;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    background-color:#5f5e5e;
	color: #fff;
}

.gTresCont {
    width:100%;
    height:367px;
    position:relative
}

.gbTexto {
    width:171px;
    height:171px;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%); /* IE 9 */
	-webkit-transform: translate(-50%,-50%); /* Safari and Chrome */
	-o-transform: translate(-50%,-50%); /* Opera */
	-moz-transform: translate(-50%,-50%);
    overflow:hidden;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    display:block
}


.escGris {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(grayscale.svg#greyscale); /* Firefox 4+ */
	filter: gray; /* IE 6-9 */
}

.aumTam {
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -o-transform:scale(1.1);
    transform:scale(1.1);
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    -ms-transition:all .2s ease-in-out
}

.globoDos:hover {
    background-color:#4073a5
}

.hconUno{
	position: absolute;
	height: 171px;
	width: 171px;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%); /* IE 9 */
	-webkit-transform: translate(-50%,-50%); /* Safari and Chrome */
	-o-transform: translate(-50%,-50%); /* Opera */
	-moz-transform: translate(-50%,-50%);
}

.globoTres{
    position:relative;
    width:100%;
    height:100%;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    -ms-transition:all .2s ease-in-out
}

.gbTexto p {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%); /* IE 9 */
	-webkit-transform: translate(-50%,-50%); /* Safari and Chrome */
	-o-transform: translate(-50%,-50%); /* Opera */
	-moz-transform: translate(-50%,-50%);
    /*font-family:'chamlimoBold';*/
    text-align:center;
    width:100%;
	display: none;
}

#omeBottom .gbTexto p{
	display: inherit;	
}


.gbTexto p span {
    background-color:rgba(250,250,250,0.8);
    width:50%;
    display:inline-block;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px
}

.gCuatroCont {
    width:100%;
    height:444px;
    position:relative
}

.globoCuatro {
    width:0;
    height:0;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%); /* IE 9 */
	-webkit-transform: translate(-50%,-50%); /* Safari and Chrome */
	-o-transform: translate(-50%,-50%); /* Opera */
	-moz-transform: translate(-50%,-50%);
    overflow:hidden;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    display:block;
    background-color:rgba(250,250,250,0.2)
}

.gbTextoDos {
    position:relative;
    width:100%;
    height:100%;
    overflow:hidden
}

.gbTextoDos p {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%); /* IE 9 */
	-webkit-transform: translate(-50%,-50%); /* Safari and Chrome */
	-o-transform: translate(-50%,-50%); /* Opera */
	-moz-transform: translate(-50%,-50%);
    font-family:'chamlimoBold';
    text-align:center;
    width:100%;
    color:#fff
}

.globoCinco{
    position:relative;
    width:100%;
    height:100%;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    -ms-transition:all .2s ease-in-out
}

.gbTextoCinco {
    width:290px;
    height:290px;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%); /* IE 9 */
	-webkit-transform: translate(-50%,-50%); /* Safari and Chrome */
	-o-transform: translate(-50%,-50%); /* Opera */
	-moz-transform: translate(-50%,-50%);
    overflow:hidden;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    display:block
}

.gbTextoCinco p {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%); /* IE 9 */
	-webkit-transform: translate(-50%,-50%); /* Safari and Chrome */
	-o-transform: translate(-50%,-50%); /* Opera */
	-moz-transform: translate(-50%,-50%);
    font-family:'chamlimoBold';
    text-align:center;
    width:100%;
	display: none;
}

.gbTextoCinco p span {
    background-color:rgba(250,250,250,0.8);
    width:50%;
    display:inline-block;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px
}


.gCincoCont {
    width:100%;
    height:198px;
    position:relative
}




/***ESTILOS PARA TEXTOS***/
.ditexCont {
    height:541px;
    position:relative
}

.textMedio {
    position:absolute;
    top:50%;
    transform:translateY(-50%);
	-ms-transform: translateY(-50%); /* IE 9 */
	-webkit-transform: translateY(-50%); /* Safari and Chrome */
	-o-transform: translateY(-50%); /* Opera */
	-moz-transform: translateY(-50%);
}

.procIcono,.procOtro {
    text-align:center;
    font-size:157px;
    color:#4073a5
}

.procTitulo {
    text-align:center;
    font-family:'chamlimoBold';
    font-size:19px
}

.procDesc {
    margin-top:24px;
    padding:0 15%;
    text-align:center
}

.procDesc div {
    width:100%;
    margin:0 auto;
	border-right: 1px solid #5f5e5e;
	border-left: 1px solid #5f5e5e;
	padding: 0 63px;
}

.lista,.lista ul {
    padding-left:16px
}

.lista li {
    list-style:url(../images/lista.gif)
}

.lista ul li {
    list-style:url(../images/flechaMenu.png)
}

.enfasis {
    font-family:'chamlimoBold'
}

.enfasisAzul {
    font-family:'chamlimoBold';
    color:#4073a5
}

.sbTitulo {
    font-size:19px
}

.procCont {
	margin-top: 22px	
}


/******ICONOS******/
.icon-proceso01 {
    font-smooth:auto
}

/******FORMULARIO******/
#chronoform-Contacto > #ftr-nombre > div > div,#chronoform-Contacto > #ftr-apellido > div > div,#chronoform-Contacto > #ftr-email > div > div,#chronoform-Contacto > #ftr-telefono > div > div,#chronoform-Contacto > #ftr-giro > div > div,#chronoform-Contacto > #ftr-mensaje > div > div {
    width:83%!important
}

#chronoform-Contacto > div {
    margin-top:5px!important
}

#nombre,#apellido,#telefono,#email,#enteraste,#giro,#mensaje {
    width:100%!important
}

#chronoform-Contacto .gcore-label-left, .hikashop_contact_item_name {
    text-align:left!important;
    font-weight:400;
    text-transform:uppercase;
    font-size:20px
}

#ftr-enviar,#ftr-borrar {
    width:56px!important;
    vertical-align:top
}

#ftr-enviar {
    margin:0 15px 0 150px!important
}

.chrono_credits {
    float:right;
    font-size:11px
}

/******ESTILO SLIDER******/
.slideCont {
    position:relative;
    width:100%;
    height:547px
}

#sdUno,#sdDos,#sdTres {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    display:none
}

.scSup {
    margin-top:30px
}

.scInf {
    margin-top:5px
}

.sdCont {
    height:60px;
    position:relative
}

.sdCont p {
    font-family:'chamlimoBold';
    font-size:22px;
    line-height:27px;
    color:#fff;
    margin-top:-35px
}

.sdCont img {
    position:absolute;
    bottom:-20px;
    left:-10px
}

.sdCont .sdFlecha {
    display:none
}

.sdSubTexto {
    display:none
}

.sdTexto {
    display:none
}

.scGrande {
    height:359px;
    width:359px;
    -webkit-transition:height 500ms ease-out 0.5s,weight 500ms ease-out .5s;
    -moz-transition:height 500ms ease-out 0.5s,weight 500ms ease-out .5s;
    -o-transition:height 500ms ease-out 0.5s,weight 500ms ease-out .5s;
    transition:height 500ms ease-out 0.5s,weight 500ms ease-out .5s
}


/******ESTILO CUADRO DE INFORMACIÓN******/

div[class^="data-sd"] {
    position: absolute;
    top:126%;
    left:50%;
    transform:translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%); /* IE 9 */
	-webkit-transform: translate(-50%,-50%); /* Safari and Chrome */
	-o-transform: translate(-50%,-50%); /* Opera */
	-moz-transform: translate(-50%,-50%);
	background: #fff;
	width: 109%;
	padding: 22px 0;
	display: none;
	border-top: 1px solid #5f5e5e;
}

.btlCont, .hikashop_product_stock > input {
    width: 100%;
    height: 52px;
    margin: 0 auto;
	border-right: 1px solid #5f5e5e;
	display: block;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.btlCont > div{
	width: 100%;
	height: 100%;	
}

.btlCont > div > p{
	text-align: center;
	font-family: 'chamlimoBold';
	line-height: 53px;
}

/*.btlCont {
    width: 90%;
    height: 100px;
    margin: 0 auto;
	border: 1px solid #5f5e5e;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
*/

#omeBottom-f .btlCont:nth-last-child(1){
	border-right: none;
}

/*.btlCont:hover {
    background-color:#4073a5;
	color: #fff;
}
*/

.btlCont:hover {
    /*color:#4073a5;*/
	font-family: 'chamlimoBold';
}

.hikashop_product_stock > input{
	border-right: none !important;	
}

/******MENUS SOBRANTES******/


.item-121 ul{
	display: none !important;
}


/******SLIDER PRODUCTOS******/

.spThumb li{
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
	overflow: hidden;
    width: 110px !important;
    margin: 0 44px !important;
}

.spThumb li img{
	height: 110px !important;
}

.spThumb li{
	height: 105px !important;	
}


.spSlid li img{
	height: 305px !important;	
}

.sdProdS, #chronoform-Contacto{
	/*border-bottom: 1px solid #5f5e5e;*/
}


/******CONTACTO PRODUCTOS******/

#hikashop_contact_form{
	margin-top: 25px !important;
}


.hikashop_contact_item_name{
	width: 17%;
    display: inline-block;
	margin-bottom: 8px;	
	vertical-align: middle;	
}

.hikashop_contact_item_value{
	width: 82%;
    display: inline-block;
	margin-bottom: 8px;	
	vertical-align: middle;	
}

dd[class^="hikashop_contact_item"] input{
	width: 100%;
    height: 32px;	
}

.hikashop_field_required {
	display: none;
}


/******BREADCRUMBS******/

.mhBread{
}

.mhBread li{
	/*display: inline-block;*/
	display: none;
	height: 22px;
    -webkit-transition: width 100ms ease-out 100ms;
    -moz-transition: width 100ms ease-out 100ms;
    -o-transition: width 100ms ease-out 100ms;
    transition: width 100ms ease-out 100ms;
	overflow: hidden;
	margin: 0 8px 0 8px;
	margin: auto;
}

.sbBread{
	margin-left: -2px;	
}

.mhBread li > a, .mhBread li > a > img, .mhBread li > span{
	display: inline-block;
	vertical-align: top;	
}

.mhBread img{
	margin-right: 6px;	
}

.brDesac{
	width: 22px !important;
    -webkit-transition: width 100ms ease-out 100ms;
    -moz-transition: width 100ms ease-out 100ms;
    -o-transition: width 100ms ease-out 100ms;
    transition: width 100ms ease-out 100ms;
}

.divisor{
	display: none;
}

/******MY DESIGN******/

.pdCobt{
	margin-bottom: 52px;	
}

.pluDatos{
	background-color: #f4f4f4;
	z-index: 0;	
}

.pluNombre{
	height: 89px;	
}

.pluNombre p{
	text-align: center;
	padding-top: 36px;
	font-family: 'chamlimoBold';
	font-size: 23px;
}

.pluTipo{
	background-color: #5d5d5d;
	color: #fff;
	padding: 4px;
}

.pluImagen{
	height: 245px;	
}


.ptCont{
	z-index: 8;
}

.pluTabla{
	height:333px;
}

.pluTabla table{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%); /* IE 9 */
	-webkit-transform: translate(-50%,-50%); /* Safari and Chrome */
	-o-transform: translate(-50%,-50%); /* Opera */
	-moz-transform: translate(-50%,-50%);
}

.pluTabla table tr{
	text-align: center;
}

.pluTabla table tr:nth-child(even){
	background-color: #f2f2f2;	
}

.btmhDere .btlCont{
	border-right: none !important;	
}

.hikashop_cart_input_button {
	background: none;
	border: none;
	color: #5f5e5e;
	text-transform: uppercase;
	font-size: 18px;
    font-family:'chamlimoBold';
	cursor: pointer;
}

.hikashop_cart_input_button:hover{
	color: #4073a5;
}

.hikashop_cart_product_name_title{
	text-align: left;
	font-size: 18px;	
}

.table th.hikashop_cart_product_quantity_title{
	text-align: right;
	font-size: 18px;
}

.hikashop_cart_product_quantity_value .hikashop_product_quantity_field, .hikashop_cart_product_quantity_value .hikashop_cart_product_quantity_refresh, .hikashop_cart_product_quantity_value .hikashop_cart_product_quantity_delete{
	float: right !important;	
}

.hikashop_cart_product_name a{
	font-size: 18px;	
}

.hikashop_cart_module_product_name_value {
    font-family:'chamlimo';
}

.hikashop_cart_module_product_name_value p{
    font-family:'chamlimo';
	font-size: 16px;
	font-weight: normal;
}

.hikashop_cart_title {
    font-size: 15px;
}

.hikashop_checkout_login, .hikashop_checkout_login_right_part{
	width: 100%;	
}

#hikashop_checkout_login_right_part input{
	width: 98%	
}

#hikashop_checkout_page fieldset legend{
	font-size: 18px;	
}

.hikashop_checkout_billing_address_info{
	font-size: 18px;	
}

.myDImagen{
	display: none;
}

.armImagen{
	text-align: center;	
	margin-bottom: 37px
}

.armNombre{
	text-align: left !important;
}

.ptImagen{
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}

.btmhIzqu p, .btmhDere p {
    display: inline-block;
    color: #5f5e5e;
}

.boton-seleccion {
    margin: 25px 0 25px 0;
	position: relative
}

.boton-seleccion .ver-boton {
    width: 316px;
    height: 50px;
    margin: 0 auto;
    font-size: 18px;
    color: #ffffff;
    background-color: #5f5e5e;
    padding: 17px;
    text-align: center;
    cursor: pointer;
}

.tamano-armable {
    display: none
}

#giraImg {
    width: inherit
}

.ver-tabla {
	height: 235px;
	position: absolute;
	width: 97%;
	padding: 21px;
	top: -5px;
	display: none
}

.ver-tabla {
	height: 235px;
    position: absolute;
    width: 97%;
    padding: 21px;
	background-color: #ffffff;
	-webkit-box-shadow: 1px 0px 5px 0px rgba(50, 50, 50, 0.87);
	-moz-box-shadow:    1px 0px 5px 0px rgba(50, 50, 50, 0.87);
	box-shadow:         1px 0px 5px 0px rgba(50, 50, 50, 0.87);
}

.ver-tabla table {
	height: 100%
}

.ver-tabla th {
	padding: 16px
}

.ver-tabla tr td p{
	text-align: center;
	padding-top: 7px
}

.tamano-seleccion {
	z-index: 50
}

.ver-tabla table tr:nth-child(even) {
    background-color: #f2f2f2;
}

.titulo-contenedor {
	padding: 20px;
	border-top: 1px solid #A1A1A1;
	border-bottom: 1px solid #A1A1A1;
}

.titulo-plug {
	color: #4073a5
}

.descripcion-plug p {
	text-align: right;
}

.armImagen img {
	width: inherit;
}

.homCont {
	padding: 40px 0 41px 0;
    margin: 0 0 0 -4px;	
}

.ptImagen {
	margin: 5px;
	margin: 9px;
    vertical-align: middle;	
}

.tamano-recomendado {
	background: #4073a5;	
}

.tamano-recomendado p{
	color: #FFFFFF	
}


.contenedor-muebleria {
	width: 66.66666667%
}



/*Titulos alternos*/

.altTitulo{
    position: absolute;
    bottom: -44px;
    left: 50%;
    transform: translateX(-50%);
}

.altTitulo p{
	font-size: 25px;	
}

.favslider .favs > li{
	cursor: pointer;
}

/****PESTAÑAS****/

.titPest {
    margin-left:0;
    list-style:none;
    text-align:center;
    height:54px;
    margin:30px 0
}

.titPest li {
    display:inline-block;
    width:50%;
    margin-left:-4px;
    text-align:center;
    padding:15px;
    cursor:pointer;
	border: 1px solid #5f5e5e;
}

.titPest li a {
    text-transform:uppercase
}

.titPest li a:hover, .titPest li:hover{
    background-color: #5f5e5e;
    color: #fff; 
    border: none
}

.titPest .btpActivo {
    background-color:#5f5e5e;
	border: none;
}

.btpActivo a {
    color:#fff
}

.hoverProt {
    background-color:#5f5e5e;
}

.hoverProt a {
    color: #fff !important;
}

.pestCont > div {
    position:relative;
    overflow:hidden;
}

.pestCont > div > div {
    display:none;
    position:absolute;
	width: 100%
}

.activado {
    display:inherit!important
}

.imgMap > div {
	/*background-color: #f9f9f9;*/
	width: 100%;
}

.imgMap div img {
	width: 100%;
}

.leMap {
	position: absolute;
    transform:translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%); /* IE 9 */
	-webkit-transform: translate(-50%,-50%); /* Safari and Chrome */
	-o-transform: translate(-50%,-50%); /* Opera */
	-moz-transform: translate(-50%,-50%);
	cursor: pointer;
	width: 26px;
}
	
.tabMap table tr {
	text-align: left;
}

.tabMap table tr img {
	width: 26px;
	vertical-align: middle;
	display: inline-block;
	margin: 10px
}

.tabMap table tr span {
	vertical-align: middle;
	display: inline-block;
}

.cirGrande {
    -webkit-transform:scale(1.5, 1.5) translate(-50%,-50%);
    -moz-transform:scale(1.5, 1.5) translate(-50%,-50%);
    -o-transform:scale(1.5, 1.5) translate(-50%,-50%);
    transform:scale(1.5, 1.5) translate(-50%,-50%);
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    -ms-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out
}

.resTabla {
	 background-color: #4073a5;
	 color: #fff;
}

/****Opciones MagHome****/

.optCont {
    vertical-align:middle;
    width: 90%;
    margin: 0 auto;
    height: 45px;
}

.optCont select {
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none
}



.optCont select::-ms-expand {
/* for IE 11 */
    display:none
}



.optCont select {
    background:none;
    width:100%;
    padding:5px;
    font-size:16px;
    line-height:1.1;
    border:0;
    border-radius:0;
    height:34px;
    -webkit-appearance:none
}



.optCont span {
    width: 100%;
    height: 45px;
    overflow: hidden;
    background: url(flechaSel.png) no-repeat right;
    border: 1px solid #ccc;
    display: inline-block;
    vertical-align: middle;
    padding-right: 4px;
    padding-top: 6px;
    cursor: pointer;
}



.optCont select {
    font-size:17px;
    font-family:'chamlimo';
}



.optCont option {
    background-color:#EEE;
    font-size:16px
}

.tamano-imagen {
    margin-top: 25px;
    width: 100%;
}

.tamano-imagen img {
    /*width: 100%;*/
}

.slider-maghome {
    width: 100%;
    height: 100%;
}

.slider-maghome iframe {
    width: 100%;
    height: 100%;
}




/*

	Posiciones personalizadas - Layout para otros bloques de HTML

*/



.miniLay01{min-width: 8.33333333%;}.miniLay02{min-width: 16.66666667%}.miniLay03{min-width: 25%;}.miniLay04{min-width: 33.33333333%;}.miniLay05{min-width: 41.66666667%;}.miniLay06{min-width: 50%;}.miniLay07{min-width: 58.33333333%;}.miniLay08{min-width: 66.66666667%;}.miniLay09{min-width: 75%;}.miniLay10{min-width: 83.33333333%;}.miniLay11{min-width: 91.66666667%;}.miniLay12{min-width: 100%;}



